/*  Color palette:

/* "browser-safe" colors in use */
/* #0000CC; /* = DHB = Dark Hard Blue */ 
/* #000099; /* = DFB = Dark Faded Blue */
/* #000066; /* = ODB = Obscure Dull Blue */
/* #6666CC; /* = LDB = Light Dull Blue */
/* #000000; /* = K = Black */
/* #CCCCCC; /* = PG = Pale Gray */
/* #FFFFFF; /* = W = White  */
/* #990000; /* = DFR = Dark Faded Red  */
/* #CC0000; /* = DHR = Dark Hard Red */
/* #CCCCFF; /* = PWB = Pale Weak Blue */

/* Other colors in use */
/* #DDDDDD; /* = very light Gray */

/* Not used yet: */
/* #9999FF; /* = PDB = Pale Dull Blue */
/* #6666FF; /* = LFB = Light Faded Blue */
/* #3333CC; /* = MFB = Medium Faded Blue */
/* #333399; /* = DDB = Dark Dull Blue */
/* #CC3333; /* = MFR = Medium Faded Red */
/* #993333; /* = DDR = Dark Dull Red */ 


body {
	font-family: "Gill Sans", "Gill Sans MT", "Verdana", "Helvetica", "Arial", sans-serif;
	font-size: 12pt;
	background: #FFFFFF; /* = W = White  */
	color: #000000; /* = K = Black */
}

div.wholebody {
	background: #FFFFFF url(/images/bluestripe.gif) repeat-y scroll left; 
	color: #000000; /* = K = Black */
	width: 94%;
	margin-left: 3%;
	min-width: 700px;
	max-width: 1200px;
	border: solid thin #000099; /* = DFB = Dark Faded Blue */
	border-top: solid medium #000000; /* = K = Black */
}

/* Global page header style definitions - overall div placed at top,
   directly inside wholebody div */

div.header {
	background: #000000; /* = K = Black */
	color: #FFFFFF; /* = W = White  */
	font-family: "Lucida Sans Typewriter", "Lucida Typewriter", "Lucida Sans", "VT100", "Courier New", "Courier", monospace;
	margin: 0px 0 0 0;
	padding: 16px;
	padding-left: 70px;
}

h1.company-name { 
	color: #FFFFFF; /* = W = White  */
	background: #000000; /* = DFR = Dark Faded Red  */
	/* font-weight: normal; */
}

.subtitle {
	color: #FFFFFF; /* = W = White  */
}

/* Site-wide navbar style definitions - overall div placed just below header
   section but offset to right of background stripe, inside wholebody div */

div.navbar {
	margin: 0px 0 0 0;
	background: #000099; /* = DFB = Dark Faded Blue */
	color: #DDDDDD; /* = very light Gray */
	margin-left: 90px;
}

ul.navbar {
	background: #000066; /* = ODB = Obscure Dull Blue */
	padding: 8px 8px 4px 8px; /* Top Right Bottom Left */
	margin: 0px;
	text-align: left;
	border-bottom: solid 6px #6666CC; /* = LDB = Light Dull Blue */
}

/* Navigation is currently set up as "tab-style"; the navbar-selected vs.
   navbar styles are used to highlight the "tab" for the current page. */

li.navbar {
	padding: 2px 8px 4px 8px; /* Top Right Bottom Left */
	margin: 0px;
	margin-left: 8px;
	margin-right: 0px;
	display: inline;
	border: solid 2px #6666CC; /* = LDB = Light Dull Blue */
	-moz-border-radius: 10% 10% 0 0;
}

li.navbar-selected {
	padding: 2px 8px 4px 8px; /* Top Right Bottom Left */
	color: #FFFFFF; /* = W = White  */
	background: #6666CC; /* = LDB = Light Dull Blue */
	margin: 0px;
	margin-left: 16px;
	margin-right: 0px;
	display: inline;
	border: solid thin #6666CC; /* = LDB = Light Dull Blue */
	-moz-border-radius: 10% 10% 0 0;
}

/* The navbar-selected link style (which is always "visited") does not
   change when active (clicked), hovered, etc. */

a.navbar-selected {
	color: #FFFFFF; /* = W = White  */
	background: #6666CC; /* = LDB = Light Dull Blue */
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	font-weight: bolder;
}

/* The usual navbar link style is slightly darker when visited; brightens
   (and picks up an underline) when hovered, and turns red during click */

a.navbar {
	color: #DDDDDD; /* = very light Gray */
	padding: 0px;
	margin: 0px;
	text-decoration: none;
}

a.navbar:visited {
	color: #CCCCCC; /* = PG = Pale Gray */
	text-decoration: none;
}

a.navbar:active {
	color: #990000; /* = DFR = Dark Faded Red  */
	text-decoration: none;
}

a.navbar:hover {
	color: #FFFFFF; /* = W = White  */
	text-decoration: underline;
	/* font-weight: bold; */
}

/* Horizontal rules within real body */
hr {
	color: #000099; /* = DFB = Dark Faded Blue */
	background: #000099; /* = DFB = Dark Faded Blue */
	margin: 0px;
	padding: 0px;
	height: 4px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
	clear: both;
}

hr.section-divider {
	position: relative;
	left: 0px; 
	margin-left: 0;
	text-align: left;
	width: 400px;
	max-width: 80%;
}

/* "Real" body style definitions - overall div currently placed under
   navbar, offset to right inside wholebody div */

div.body {
	margin-left: 120px;
	margin-right: 20px;
	font-size: 12pt;
}

p.body {
	font-size: 12pt;
	line-height: 120%;
	margin-top: 6pt;
	margin-bottom: 6pt;
}

.address,.phone {
	font-family: "Lucida Sans Typewriter", "Lucida Typewriter", "Lucida Sans", "VT100", "Courier New", "Courier", monospace;
	font-size: 11pt;
	font-weight: bold;
	line-height: 120%;
	margin-top: 6pt;
	margin-left: 4em;
	margin-bottom: 6pt;
}

h2.body {
	font-weight: bold;
	font-size: 16pt;
	margin-top: 12pt;
	margin-bottom: 6pt;
	text-decoration: none;
	clear: both;
}

h3.body {
	/* font-weight: bold; */
	font-size: 14pt;
	margin-top: 9pt;
	margin-left: 5em;
	/* text-align: center; */
	margin-bottom: 6pt;
	text-decoration: none;
	clear: both;
}

ul.body {
	margin-top: 6pt;
	margin-bottom: 6pt;
	/* padding: auto; /* 0 has weird effects; out-dents content */
}

ul.columna {
	margin-top: 0pt;
	margin-bottom: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	float: left;
	/* padding: auto; /* 0 has weird effects; out-dents content */
}

ul.columnb {
	margin-top: 0pt;
	margin-bottom: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	float: left;
	/* padding: auto; /* 0 has weird effects; out-dents content */
}

li,li.body,li.column {
	font-size: 12pt;
	line-height: 100%;
	margin-top: 6pt;
	margin-bottom: 6pt;
}

ul.highlights {
	margin-top: 0pt;
	margin-bottom: 0pt;
	font-size: 11pt;
	padding-top: 3pt;
	padding-left: 1em; /* 0 has weird effects; out-dents content */
}

li.highlights {
	font-size: 11pt;
	line-height: 100%;
	margin-top: 0pt;
	margin-bottom: 3pt;
}

/* Definition lists - dual-column */
dl.body,dl.career,dl.education {
	margin-top: 6pt;
	margin-bottom: 6pt;
	padding: 0px;
	clear: both;
}

dt.body,dl.position,dl.degree {
	font-size: 12pt;
	font-weight: bold;
	line-height: 100%;
	margin-top: 6pt;
	margin-bottom: 6pt;
	float: left;
}

dl.body,dl.experience,dl.location {
	font-size: 12pt;
	line-height: 100%;
	margin-top: 6pt;
	margin-bottom: 6pt;
	float: left;
}

/* Body tables - dual-column for resume style material */
table.specialties,table.career,table.education {
	margin-top: 6pt;
	margin-bottom: 6pt;
	padding: 0px;
}

td.expertise {
	line-height: 100%;
	width: 50%;
	margin-top: 6pt;
	margin-bottom: 6pt;
	text-align: left;
	vertical-align: top;
}

td.position,.degree {
	font-size: 12pt;
	font-weight: bold;
	line-height: 100%;
	margin-top: 6pt;
	margin-bottom: 6pt;
	text-align: left;
	vertical-align: top;
}

td.experience,td.location {
	font-size: 12pt;
	line-height: 100%;
	margin-top: 6pt;
	margin-bottom: 6pt;
	padding-left: 1em;
	text-align: left;
	vertical-align: top;
}

/* Body tables - rates */
table.rates {
	margin-top: 6pt;
 	line-height: 100%;
	margin-bottom: 6pt;
	padding: 0px;
	border: solid thin #000066; /* = ODB = Obscure Dull Blue */
}
td.caption {
	color: #000000; /* = K = Black */
	background-color: #CCCCFF; /* = PWB = Pale Weak Blue */
	font-weight: bold;
	margin-top: 6pt;
	margin-bottom: 6pt;
	padding: 4px 1em 4px 1em; /* Top Right Bottom Left */
	border: solid thin #000066; /* = ODB = Obscure Dull Blue */
}
td.description {
	margin-top: 6pt;
	margin-bottom: 6pt;
	padding: 4px 1em 4px 1em; /* Top Right Bottom Left */
	border: solid thin #CCCCFF; /* = PWB = Pale Weak Blue */
}
td.notes {
	margin-top: 6pt;
	margin-bottom: 6pt;
	padding: 4px 1em 4px 1em; /* Top Right Bottom Left */
	border: solid thin #CCCCFF; /* = PWB = Pale Weak Blue */
}
td.rate {
	margin-top: 6pt;
	margin-bottom: 6pt;
	padding: 4px 1em 4px 1em; /* Top Right Bottom Left */
	text-align: right;
	border: solid thin #CCCCFF; /* = PWB = Pale Weak Blue */
}


/* The body link style is fairly dark normally; intensifies (and picks up an
   underline) when hovered, and turns red during click */

a.body {
	font-weight: bold;
	color: #000099; /* = DFB = Dark Faded Blue */
	text-decoration: none;
}

a.body:hover {
	color: #0000CC; /* = DHB = Dark Hard Blue */
	text-decoration: underline;
}

a.body:active {
	color: #CC0000; /* = DHR = Dark Hard Red */
}

/* Footer style definitions - overall div placed like body */

div.footer {
	margin-left: 120px;
	margin-bottom: 1.25em;
	font-size: 10pt;
	text-align: left;
}

p.footer {
	display: inline;
}

address.footer {
	display: inline;
	margin-left: 4em;
}
